body {
  background-color: rgb(0, 0, 0);
  width: 100vw;
  overflow: hidden;
}

.container {
  width: 60vw;
  left: calc(100% / 2 - 60vw / 2);
  position: relative;
  transform: perspective(300px) rotateX(25deg);
  transform-origin: 50% 70vh;
}

.title {
  color: rgb(253, 215, 1);
  font-size: 70px;
  font-family: sans-serif;
  line-height: 100px;
  position: absolute;
  animation: title-scroll 30s linear 0s infinite;
  top: -300vh;
}

.heading {
  text-transform: uppercase;
  text-align: center;
}

.heading span {
  display: block;
  margin-top: 80px;
  margin-bottom: 80px;
}

.content {
  margin-bottom: 80px;
}

@keyframes title-scroll {
  0% {
    top: 100vh;
  }
  100% {
    top: -200vh;
  }
}
